bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs 21.1's temacs aborts on NetBSD/mips


From: Masao Uebayashi
Subject: Re: Emacs 21.1's temacs aborts on NetBSD/mips
Date: Wed, 16 Oct 2002 10:17:16 +0900 (JST)

Hello,

Noguchi-san <address@hidden> kindly helped to test if the latest
Emacs can be compiled on NetBSD/hpcmips.

The result is that compilation fails at the same point (temacs) as the
previous report which was done with Emacs 21.2.

        % make bootstrap
        (...)
        ./temacs --batch --load loadup bootstrap
        ./temacs: 1: Syntax error: "(" unexpected
        *** Error code 2

Noguchi-san used Emacs source from CVS around 20021009.

Regards,

Masao




reply via email to

[Prev in Thread] Current Thread [Next in Thread]